body{
	
	direction:rtl;
	
	color: #4E4E47;
	font-family:arial;
	font-size:13px;
	background: url("http://images.goleango.com/css/a1.gif") repeat-x scroll 0 0 #F9F9F7;
	
	
}
.wrapper
{
	background: url("http://images.goleango.com/css/abg1000_1.gif") repeat-y scroll 0 0 #FFFFFF;
	margin: 0 auto;	
	padding-left:2px;
	width: 998px;
	
}
#menu a 
{
	margin-left:8px;
}

img
{
	border:0px;
}

.clear
{
	clear:both;
}

.header
{
	text-align:center;
}

.right_panel
{
	width:710px;
	float:right;
	margin-right:40px;
}

.left_panel
{
	width:210px;
	float:right;
	margin-right:20px;
}

.left_panel a img
{
	margin-top:12px;
}

.article_smaller_content {
    font-size: 11px;
}
p {
    margin-bottom: 14px;
    text-align: justify;
}

div.horizontal_lead_form_only_iframe
{
	width:676px;
	height:170px;
	overflow: hidden;
	position : relative;
}

iframe.horizontal_lead_form_only_iframe
{
	position : absolute;
	top : -209px;
	left: 0px;
	width:676px;
	height: 1200px;
}

.footer
{
	text-align:center;
}

h1
{
	color:#0d761a;
	font-size:20px;
}

.article_intro_content
{
	font-size:13px;
	font-weight:bold;
	line-height: 19px;
}

.article_secondary_title
{
	color:black;
	font-weight:bold;
}
.slider {
    background: url("http://images.goleango.com/templates/slider_background.png") repeat-x scroll 50% 50% transparent;
    height: 17px;
    position: relative;
    width: 300px;
}
.slider img {
    position: absolute;
    top: 1px;
}
.slider .left_arrow, .slider .right_arrow, .slider .left_arrow_mousedown, .slider .right_arrow_mousedown, .slider .left_arrow_hover, .slider .right_arrow_hover {
    height: 15px;
    position: absolute;
    top: 0;
    width: 23px;
}
.slider .left_arrow {
    background: url("http://images.goleango.com/templates/slider_left_edge.png") no-repeat scroll 0 1px transparent;
    left: 0;
}
.slider .right_arrow {
    background: url("http://images.goleango.com/templates/slider_right_edge.png") no-repeat scroll 0 1px transparent;
    right: 0;
}
.slider .right_arrow_hover {
    background: url("http://images.goleango.com/templates/slider_right_edge_on_mouse_over.png") no-repeat scroll 0 1px transparent;
    right: 0;
}
.slider .right_arrow_mousedown {
    background: url("http://images.goleango.com/templates/slider_right_edge_highlight.png") no-repeat scroll 0 1px transparent;
    right: 0;
}
.slider .left_arrow_hover {
    background: url("http://images.goleango.com/templates/slider_left_edge_on_mouse_over.png") no-repeat scroll 0 1px transparent;
    left: 0;
}
.slider .left_arrow_mousedown {
    background: url("http://images.goleango.com/templates/slider_left_edge_highlight.png") no-repeat scroll 0 1px transparent;
    left: 0;
}

.dri_nut_title {
    background-image: url("http://images.goleango.com/css/css_sprite1.png");
    background-position: 460px -10px;
    border: 1px solid #DDDDDD;
    color: #FFFFFF;
}
.dri_nut_table {
    border: 1px solid #DDDDDD;
}
.article_table_totals {
    background-color: #EEEEEE;
}
.article_table tr td {
    border: 1px solid #DDDDDD;
}
.article_table tr td table tr td {
    border: 0 solid #DDDDDD;
}
.article_table_right_title {
    color: #FFFFFF;
}
.article_table_last_line {
    background: none repeat scroll 0 0 #EEEEEE;
}
.dri_nut_table td {
    border-top: 1px solid #DDDDDD;
}